@charset "utf-8";

#describe { border:1px solid #ad9e7d; background-color:#e6d6b5; padding:5px; width:96%; font-size:12px; line-height:160%; color:#55392d; margin-bottom:13px;}
#describe span { text-decoration:underline; color:#a1000a;}
/* ------------------  Point card ------------------- */
.card{ width:208px; height:280px; float:left; background:#e6d6b5; border:1px solid #ad9e7d; position:relative; margin:0 4px 13px 0; display:inline; text-align:center; color:#54382c; line-height:20px; padding-top:13px; z-index:1;}
.card span{ font-weight:bold; color:#a1000b;}
.card .buy{ height:29px; position:absolute; width:100%; background:#cbbda0; left:0; bottom:0; text-align:center;}
.card .buy img{ margin-top:5px;}

#describe2 { width:96%; font-size:12px; line-height:160%; color:#55392d; padding:5px; clear:left;}
#describe2 span{ font-weight:bold; color:#af2a27;}

#describe3 { width:96%; font-size:12px; line-height:160%; color:#55392d; padding:5px;}
#describe3 span{ font-weight:bold; color:#763a22;}
#points_sub_title {background: url(../images/line.gif) repeat-x bottom; height:20px; text-align:left; font-weight:bold; text-indent:5px; width:96%; margin-top:15px;}

#speline {width:92%; margin:0 auto; height:3px; background: url(../images/speline.jpg) repeat-x;}

#screenshot2 {width:136px; height:176px; float:left;  margin:10px 6px 0 11px; position:relative; display:inline;text-align:center; color:#54382c; line-height:20px; padding-top:8px; padding-right:12px; background: url(../images/screenshot_bg.jpg) no-repeat; }
#screenshot2 span { border-bottom:1px solid #ad9e7d;}
#screenshot-view-top { width:677px; height:9px; background:url(../images/screenshot_big_01.gif) no-repeat; margin:0 auto;}
#screenshot-view-content { width:677px; background:url(../images/screenshot_big_02.gif) repeat-y; margin:0 auto;}
#screenshot-view-end { width:677px; height:9px; background:url(../images/screenshot_big_03.gif) no-repeat; margin:0 auto;}


#video_big { width:398px; height:270px; background:url(../images/video_bg.jpg) no-repeat; padding:20px 19px 20px 19px; margin:0 auto;}
#video_nav { width:398px; margin:0 auto; text-align:center; height:30px; clear:left;}
#video_nav span { text-decoration:underline; font-weight:bold;}
#video_nav span a:link,#video_nav span a:visited { font-size:13px; font-weight:bold; color:#88391c; text-decoration:underline;}
#video_nav span a:hover { font-size:13px; font-weight:bold; color:#1c4288; text-decoration:underline;}


#smallvideo { width:669px; border-left:1px solid #b7a080; border-right:1px solid #b7a080; background:#f0d198; margin:0 auto;}
#video_small { width:209px; height:157px; background:url(../images/video_bg2.gif) no-repeat; margin:10px 0 0 7px; float:left;}
#video_small img {padding:10px 15px 12px 14px;}


#wallpaper_big { width:424px; height:222px; background:url(../images/wallpaper_bg.gif) no-repeat; padding:8px 15px 14px 9px; margin-left:120px !important; margin-left:60px;  float:left;}
#wallpaper_small { width:208px; height:108px; background:url(../images/wallpaper_bg2.gif) no-repeat; margin:10px 0 0 8px; float:left;}
#wallpaper_small img {padding:3px;}
#sizes { width:70px; float:left; height:222px; margin:40px 0 0 0;}
#sizes a:link,#sizes a:visited { text-decoration:underline; color:#773920;}
#sizes a:hover { text-decoration:underline; color:#f00;}

#reltanc { width:639px; border-left:1px solid #b7a080; border-right:1px solid #b7a080; background:#f0d198; margin:0 auto; padding:15px;}

.navtxt { text-align:center;  font-weight:bold; }
.maintxt { color:#763a22;}
.title_txt { font-size:15px; font-weight:bold; color:#763a22;}
.title_txt2 { font-size:12px; font-weight:bold; color:#763a22;}
.sub_title_txt { font-size:12px; font-weight:bold; color:#763a22;}
.notetxt { color:#a1000a;}
#sub_navtxt { text-decoration:underline; color:#410101; font-size:12px; font-weight:bold; text-align:right; padding:0 20px 0 0; height:20px;}

td { color:#54382c;}

#category {font-variant:small-caps; font-family:"Times New Roman", Times, serif; font-size:18px; font-weight:bold; text-align:center; color:#763a22; word-spacing:30px; padding:0 0 15px 0;}



#newslist { width:96%; margin:0 auto; text-align:left; clear:left;}
#newslist ul li{ height:22px; border-bottom:1px dotted #ab9e7c; padding:8px 0 0 0;}
#newscate { margin-bottom:15px;}
#newscate td { padding:5px;}


#clientdown {border:3px double #ab9c7b; padding:10px; line-height:25px; width:634px; background:#e7d09a; color:#410101; margin-top:5px;}
#downloads table {border:1px solid #ab9c7b; margin-top:8px; width:660px;}
#downloads td {border:1px solid #ab9c7b; padding:8px;}
#downloads a:link,#downloads a:visited { text-decoration:underline; font-weight:bold; color:#763a22;}
#downloads a:hover { text-decoration:underline; font-weight:bold; color:#F00;}
#downloads2 a:link,#downloads2 a:visited { text-decoration:underline; font-weight:bold; color:#763a22;}
#downloads2 a:hover { text-decoration:underline; font-weight:bold; color:#F00;}

#restricts table { width:650px;}

.table_line { border-collapse:1px solid #49362f;}